@charset "UTF-8";
:root {
	--main-background-body: #ffffff; /*#ecebe7;*/
        --main-color-text: #08122d;
	--secondary-color-text: #08122d; /*azul*/
	--main-enlaces: #224faa; /*azul link*/
	--main-enlaces-hover: #424077; /*morado*/
	--primary-background-header: #08122d; /*azul*/
	--primary-background-btn: #08122d; /*azul*/
	--primary-color-btn-koha: #f2f2f2; /*casi blanco*/
	--primary-background-btn-buscar: #000000;
	--secondary-background-footer: #08122d; /*#000000;*/
	--secondary-color-footer-text: #ffffff;
	--secondary-background-btn: #08122d; /*azul*/
	--secondary-color-btn: #ffffff;
        --secondary-background-btn-hover: #000000;
	--secondary-background-icon: #000000;
	--secondary-background-btn-koha: #000000;
	--secondary-color-btn-koha: #ffffff;
        --secondary-color-azul: #08122d; /*azul*/;
        --secondary-color-amarillo: #fff100;
	--secondary-background-btn-buscar: #12497f; /*azul*/
	--breadcrumbs-bg: #ffffff;
	--breadcrumbs-item-active-color: #08122d;
	--azul-xxiicibu: #08122d; 
	--azul-claro-xxiicibu: #336699;
	--gris-xxiicibu: #a3b7d3; 
	--rojo-xxiicibu: #952929;
}


body {
	background: var(--main-background-body); 		/* background of your website */
	color: var(--main-color-text); 		/* color of your website */
}

.breadcrumb {
	background-color: var(--breadcrumbs-bg); 
}

.breadcrumb-item.active {
	color: var(--breadcrumbs-item-active-color);
	font-weight: bold;
}

.pathway { 
	color: var(--main-enlaces); /* color of your breadcrumbs links */
}

.pathway:hover {
	color: var(--main-enlaces-hover); /* color of your links */
        font-weight: bold;
}

main {font-size: 1.3rem;}
main ul li, main ol li {padding:0.5rem;}

main a {
	color: var(--main-enlaces); /* color of your links */
	font-weight: bold;
}

main a:hover {
	color: var(--main-enlaces-hover); /* color of your links */
	font-weight: bold;
}

.container-header {
        background-color: var(--primary-background-header); /* Solid background of your header */
        background-image: none;  /* Set to none if you want to disable the gradient */
	border-bottom: 8px solid #952929;
}

.banner {
	background-color: #f7eedf;
}

.footer {
        background-color: var(--secondary-background-footer); /* background color of your footer */
        background-image: none;  /* Set to none if you want to disable the gradient */
        color: var(--secondary-color-footer-text); /* text color of your footer */
}

.btn.btn-primary {
        background-color: var(--primary-background-btn); /* background of your primary buttons */;
}

.btn.btn-secondary {
        background-color: var(--secondary-background-btn); /* background of your secondary buttons */
        border-color: var(--secondary-background); /* border color of your secondary buttons */
        color: var(--secondary-color-btn); /* text color of your secondary buttons */
}

.btn.btn-secondary:hover {
	background-color: var(--secondary-background-btn-hover); /* background of your secondary buttons */
	font-weight: normal;
}

/* Formato */
h1 { color: var(--main-color-text); }
h2 { color: var(--secondary-color-text); }
h3 { color: var(--rojo-xxiicibu); }
h4 { color: var(--secondary-color-text); }

.h2 { color: var(--azul-claro-xxiicibu); }

.iconCIBU { color: var(--secondary-background-icon); }
.iconAzul { color: var(--secondary-color-azul); }

.btn-koha {
	background-color: var(--primary-background-btn-koha);
	color: var(--primary-color-btn-koha);
	width: 60%;
	height: 48px;
	border: 1px solid #ccc;
	border-radius: 6px;
}

.btn-koha:hover {
	background-color: var(--secondary-background-btn-koha);
	color: var(--secondary-color-btn-koha);
	box-shadow: rgba(0, 0, 0, 0.15) 1.95px 1.95px 2.6px;
}

/* quitar bordes en modulos */
.card-noBorder { border: none; }

/* back-to-top-link */
.back-to-top-link:hover, .back-to-top-link:focus {
  background-color: var(--secondary-background-btn);
}

/*cambia el color de fuente en el menu*/
.metismenu.mod-menu .metismenu-item > a {
  text-decoration: none;
  color: #ffffff;
}

/*Focus con tabulador en el menu principal*/
.metismenu.mod-menu .metismenu-item > a:focus {
  outline-offset: 2px;
  outline: 2px solid #ffffff;
}

/* modulo en debug G4 */
.g4 { display: none; }

/*boton Buscar en pagina de resultados*/
.btn-primary { background-color: var(--primary-background-btn-buscar);}
.btn-primary:hover { background-color: var(--secondary-background-btn-buscar);}

/* figure y figcaption */
figure img { box-shadow: rgba(0, 0, 0, 0.35) 0px 5px 15px; }
figcaption { text-align: center; margin-top:25px; }

/* modulo en posicion container-top-a */
.container-top-a {
	margin-top: 16px;
}

/* modulo contacto en posicion main-bottom */
.main-bottom.contacto {
  font-size:1.3em;
  background-color: #f7f7f7;
  padding:25px;
  font-weight: bold;
  border: solid 2px var(--rojo-xxiicibu);
  border-radius: 10px;
}       

.info-notaAzul {
  background-color: #ffffff;
  padding: 25px;
  font-weight: bold;
  border: solid 2px var(--azul-claro-xxiicibu);
  border-radius: 10px;
}

.info-notaGris {
  background-color: #f7f7f7;
  padding: 25px;
  font-weight: bold;
  border: solid 2px var(--gris-xxiicibu);
  border-radius: 10px;
}

.info-notaRojo {
  background-color: #ffffff;
  padding: 25px;
  font-weight: bold;
  border: solid 2px var(--rojo-xxiicibu);
  border-radius: 10px;
}

.iconAzul { color: var(--azul-xxiicibu); }
.iconGris { color: var(--gris-xxiicibu); }
.iconRojo { color: var(--rojo-xxiicibu); }

.txtGMT, .txtPDF { font-size: 0.7em; }

/* quitar bordes en modulos */

.card-no-border { border: none; }


/* banner en pagina de inicio */

  @media (width <= 991.98px) {
    .noDisplayMobile { display:none; }
    .displayMobile { display: block: }
  }

  @media (width >= 992px) {
    .noDisplayDesktop { display:none; }
  }

